Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(64)

Issue 2899403004: Add missing dependencies on exe_and_shlib_deps (Chromium repo) (Closed)

Created:
1 year, 9 months ago by Tom Anderson
Modified:
1 year, 9 months ago
CC:
chromium-reviews, cbentzel+watch_chromium.org, imcheng+watch_chromium.org, eme-reviews_chromium.org, jasonroberts+watch_google.com, chromoting-reviews_chromium.org, avayvod+watch_chromium.org, net-reviews_chromium.org, feature-media-reviews_chromium.org, piman+watch_chromium.org, xjz+watch_chromium.org, mfoltz+watch_chromium.org, isheriff+watch_chromium.org, miu+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Add missing dependencies on exe_and_shlib_deps (Chromium repo) BUG=723069 R=brettw@chromium.org CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.android:android_optional_gpu_tests_rel;master.tryserver.chromium.linux:linux_optional_gpu_tests_rel;master.tryserver.chromium.mac:mac_optional_gpu_tests_rel;master.tryserver.chromium.win:win_optional_gpu_tests_rel;master.tryserver.chromium.linux:linux_chromium_msan_rel_ng;master.tryserver.chromium.linux:linux_chromium_ubsan_rel_ng Review-Url: https://codereview.chromium.org/2899403004 Cr-Commit-Position: refs/heads/master@{#475059} Committed: https://chromium.googlesource.com/chromium/src/+/9e926233bf660c42676d6bd4cb77dade846aca69

Patch Set 1 #

Total comments: 1

Patch Set 2 : Rebase #

Unified diffs Side-by-side diffs Delta from patch set Stats (+15 lines, -2 lines) Patch
M components/url_formatter/top_domains/BUILD.gn View 1 chunk +1 line, -0 lines 0 comments Download
M gpu/BUILD.gn View 1 chunk +1 line, -0 lines 0 comments Download
M headless/BUILD.gn View 1 2 chunks +2 lines, -0 lines 0 comments Download
M media/cast/BUILD.gn View 3 chunks +3 lines, -0 lines 0 comments Download
M media/cdm/ppapi/ppapi_cdm_adapter.gni View 1 chunk +1 line, -0 lines 0 comments Download
M net/BUILD.gn View 1 2 chunks +2 lines, -0 lines 0 comments Download
M ppapi/examples/ppapi_example.gni View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/linux/BUILD.gn View 2 chunks +2 lines, -1 line 0 comments Download
M remoting/test/BUILD.gn View 1 chunk +1 line, -0 lines 0 comments Download
M third_party/leveldatabase/BUILD.gn View 1 chunk +1 line, -0 lines 0 comments Download

Depends on Patchset:

Messages

Total messages: 38 (30 generated)
Tom Anderson
brettw ptal
1 year, 9 months ago (2017-05-25 03:33:23 UTC) #5
davidben
https://codereview.chromium.org/2899403004/diff/1/third_party/boringssl/BUILD.generated_tests.gni File third_party/boringssl/BUILD.generated_tests.gni (right): https://codereview.chromium.org/2899403004/diff/1/third_party/boringssl/BUILD.generated_tests.gni#newcode1 third_party/boringssl/BUILD.generated_tests.gni:1: # Copyright (c) 2016 The Chromium Authors. All rights ...
1 year, 9 months ago (2017-05-25 17:51:41 UTC) #11
Tom Anderson
On 2017/05/25 17:51:41, davidben wrote: > https://codereview.chromium.org/2899403004/diff/1/third_party/boringssl/BUILD.generated_tests.gni > File third_party/boringssl/BUILD.generated_tests.gni (right): > > https://codereview.chromium.org/2899403004/diff/1/third_party/boringssl/BUILD.generated_tests.gni#newcode1 > ...
1 year, 9 months ago (2017-05-25 21:29:32 UTC) #18
Tom Anderson
pinging brettw@
1 year, 9 months ago (2017-05-26 01:06:55 UTC) #24
brettw
lgtm
1 year, 9 months ago (2017-05-26 17:30:00 UTC) #31
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2899403004/60001
1 year, 9 months ago (2017-05-26 18:02:15 UTC) #33
commit-bot: I haz the power
Committed patchset #2 (id:60001) as https://chromium.googlesource.com/chromium/src/+/9e926233bf660c42676d6bd4cb77dade846aca69
1 year, 9 months ago (2017-05-26 18:09:25 UTC) #36
nednguyen
1 year, 9 months ago (2017-05-26 19:02:45 UTC) #37
Message was sent while issue was closed.
A revert of this CL (patchset #2 id:60001) has been created in
https://codereview.chromium.org/2912513002/ by nednguyen@google.com.

The reason for reverting is: BUG=726808

Suspecting causing generate_build_files failure (according to FindIt).

Powered by Google App Engine
This is Rietveld 408576698